@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=cyrillic);@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600,700);@import url(https://fonts.googleapis.com/css?family=Raleway:400,600,700);body.compensate-for-scrollbar {
    overflow: hidden;
}

.fancybox-active {
    height: auto;
}

.fancybox-is-hidden {
    left: -9999px;
    margin: 0;
    position: absolute !important;
    top: -9999px;
    visibility: hidden;
}

.fancybox-container {
    -webkit-backface-visibility: hidden;
    height: 100%;
    left: 0;
    outline: none;
    position: fixed;
    -webkit-tap-highlight-color: transparent;
    top: 0;
    touch-action: manipulation;
    transform: translateZ(0);
    width: 100%;
    z-index: 99992;
}

.fancybox-container * {
    box-sizing: border-box;
}

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.fancybox-outer {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
}

.fancybox-bg {
    background: #1e1e1e;
    opacity: 0;
    transition-duration: inherit;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71);
}

.fancybox-is-open .fancybox-bg {
    opacity: 0.9;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption,
.fancybox-navigation .fancybox-button {
    direction: ltr;
    opacity: 0;
    position: absolute;
    transition: opacity 0.25s ease, visibility 0s ease 0.25s;
    visibility: hidden;
    z-index: 99997;
}

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption,
.fancybox-show-nav .fancybox-navigation .fancybox-button {
    opacity: 1;
    transition: opacity 0.25s ease 0s, visibility 0s ease 0s;
    visibility: visible;
}

.fancybox-infobar {
    color: #ccc;
    font-size: 13px;
    -webkit-font-smoothing: subpixel-antialiased;
    height: 44px;
    left: 0;
    line-height: 44px;
    min-width: 44px;
    mix-blend-mode: difference;
    padding: 0 10px;
    pointer-events: none;
    top: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fancybox-toolbar {
    right: 0;
    top: 0;
}

.fancybox-stage {
    direction: ltr;
    overflow: visible;
    transform: translateZ(0);
    z-index: 99994;
}

.fancybox-is-open .fancybox-stage {
    overflow: hidden;
}

.fancybox-slide {
    -webkit-backface-visibility: hidden;
    /* Using without prefix would break IE11 */
    display: none;
    height: 100%;
    left: 0;
    outline: none;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 44px;
    position: absolute;
    text-align: center;
    top: 0;
    transition-property: transform, opacity;
    white-space: normal;
    width: 100%;
    z-index: 99994;
}

.fancybox-slide::before {
    content: "";
    display: inline-block;
    font-size: 0;
    height: 100%;
    vertical-align: middle;
    width: 0;
}

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
    display: block;
}

.fancybox-slide--image {
    overflow: hidden;
    padding: 44px 0;
}

.fancybox-slide--image::before {
    display: none;
}

.fancybox-slide--html {
    padding: 6px;
}

.fancybox-content {
    background: #fff;
    display: inline-block;
    margin: 0;
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 44px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}

.fancybox-slide--image .fancybox-content {
    -webkit-animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
    animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
    -webkit-backface-visibility: hidden;
    background: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
    max-width: none;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 0;
    transform-origin: top left;
    transition-property: transform, opacity;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 99995;
}

.fancybox-can-zoomOut .fancybox-content {
    cursor: zoom-out;
}

.fancybox-can-zoomIn .fancybox-content {
    cursor: zoom-in;
}

.fancybox-can-swipe .fancybox-content,
.fancybox-can-pan .fancybox-content {

    cursor: grab;
}

.fancybox-is-grabbing .fancybox-content {

    cursor: grabbing;
}

.fancybox-container [data-selectable=true] {
    cursor: text;
}

.fancybox-image,
.fancybox-spaceball {
    background: transparent;
    border: 0;
    height: 100%;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none;
    padding: 0;
    position: absolute;
    top: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
}

.fancybox-spaceball {
    z-index: 1;
}

.fancybox-slide--video .fancybox-content,
.fancybox-slide--map .fancybox-content,
.fancybox-slide--pdf .fancybox-content,
.fancybox-slide--iframe .fancybox-content {
    height: 100%;
    overflow: visible;
    padding: 0;
    width: 100%;
}

.fancybox-slide--video .fancybox-content {
    background: #000;
}

.fancybox-slide--map .fancybox-content {
    background: #e5e3df;
}

.fancybox-slide--iframe .fancybox-content {
    background: #fff;
}

.fancybox-video,
.fancybox-iframe {
    background: transparent;
    border: 0;
    display: block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

/* Fix iOS */
.fancybox-iframe {
    left: 0;
    position: absolute;
    top: 0;
}

.fancybox-error {
    background: #fff;
    cursor: default;
    max-width: 400px;
    padding: 40px;
    width: 100%;
}

.fancybox-error p {
    color: #444;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

/* Buttons */
.fancybox-button {
    background: rgba(30, 30, 30, 0.6);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    height: 44px;
    margin: 0;
    padding: 10px;
    position: relative;
    transition: color 0.2s;
    vertical-align: top;
    visibility: inherit;
    width: 44px;
}

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
    color: #ccc;
}

.fancybox-button:hover {
    color: #fff;
}

.fancybox-button:focus {
    outline: none;
}

.fancybox-button.fancybox-focus {
    outline: 1px dotted;
}

.fancybox-button[disabled],
.fancybox-button[disabled]:hover {
    color: #888;
    cursor: default;
    outline: none;
}

/* Fix IE11 */
.fancybox-button div {
    height: 100%;
}

.fancybox-button svg {
    display: block;
    height: 100%;
    overflow: visible;
    position: relative;
    width: 100%;
}

.fancybox-button svg path {
    fill: currentColor;
    stroke-width: 0;
}

.fancybox-button--play svg:nth-child(2),
.fancybox-button--fsenter svg:nth-child(2) {
    display: none;
}

.fancybox-button--pause svg:nth-child(1),
.fancybox-button--fsexit svg:nth-child(1) {
    display: none;
}

.fancybox-progress {
    background: #ff5268;
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0;
    transition-property: transform;
    transition-timing-function: linear;
    z-index: 99998;
}

/* Close button on the top right corner of html content */
.fancybox-close-small {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #ccc;
    cursor: pointer;
    opacity: 0.8;
    padding: 8px;
    position: absolute;
    right: -12px;
    top: -44px;
    z-index: 401;
}

.fancybox-close-small:hover {
    color: #fff;
    opacity: 1;
}

.fancybox-slide--html .fancybox-close-small {
    color: currentColor;
    padding: 10px;
    right: 0;
    top: 0;
}

.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
    overflow: hidden;
}

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
    display: none;
}

/* Navigation arrows */
.fancybox-navigation .fancybox-button {
    background-clip: content-box;
    height: 100px;
    opacity: 0;
    position: absolute;
    top: calc(50% - 50px);
    width: 70px;
}

.fancybox-navigation .fancybox-button div {
    padding: 7px;
}

.fancybox-navigation .fancybox-button--arrow_left {
    left: 0;

    padding: 31px 26px 31px 6px;
}

.fancybox-navigation .fancybox-button--arrow_right {
    padding: 31px 6px 31px 26px;
    right: 0;

}

/* Caption */
.fancybox-caption {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.15) 65%, rgba(0, 0, 0, 0.075) 75.5%, rgba(0, 0, 0, 0.037) 82.85%, rgba(0, 0, 0, 0.019) 88%, rgba(0, 0, 0, 0) 100%);
    bottom: 0;
    color: #eee;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    line-height: 1.5;
    padding: 75px 44px 25px 44px;
    pointer-events: none;
    right: 0;
    text-align: center;
    z-index: 99996;
}


.fancybox-caption--separate {
    margin-top: -50px;
}

.fancybox-caption__body {
    max-height: 50vh;
    overflow: auto;
    pointer-events: all;
}

.fancybox-caption a,
.fancybox-caption a:link,
.fancybox-caption a:visited {
    color: #ccc;
    text-decoration: none;
}

.fancybox-caption a:hover {
    color: #fff;
    text-decoration: underline;
}

/* Loading indicator */
.fancybox-loading {
    -webkit-animation: fancybox-rotate 1s linear infinite;
    animation: fancybox-rotate 1s linear infinite;
    background: transparent;
    border: 4px solid #888;
    border-bottom-color: #fff;
    border-radius: 50%;
    height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    opacity: 0.7;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 99999;
}

@-webkit-keyframes fancybox-rotate {
    100% {
        transform: rotate(360deg);
    }
}
@keyframes fancybox-rotate {
    100% {
        transform: rotate(360deg);
    }
}
/* Transition effects */
.fancybox-animated {
    transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
}

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
}

.fancybox-fx-slide.fancybox-slide--next {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
}

.fancybox-fx-slide.fancybox-slide--current {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
    opacity: 0;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.fancybox-fx-fade.fancybox-slide--current {
    opacity: 1;
}

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
    opacity: 0;
    transform: scale3d(1.5, 1.5, 1.5);
}

.fancybox-fx-zoom-in-out.fancybox-slide--next {
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
}

.fancybox-fx-zoom-in-out.fancybox-slide--current {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
    opacity: 0;
    transform: rotate(-360deg);
}

.fancybox-fx-rotate.fancybox-slide--next {
    opacity: 0;
    transform: rotate(360deg);
}

.fancybox-fx-rotate.fancybox-slide--current {
    opacity: 1;
    transform: rotate(0deg);
}

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
    opacity: 0;
    transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
}

.fancybox-fx-circular.fancybox-slide--next {
    opacity: 0;
    transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
}

.fancybox-fx-circular.fancybox-slide--current {
    opacity: 1;
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
}

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
    transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
}

.fancybox-fx-tube.fancybox-slide--next {
    transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
}

.fancybox-fx-tube.fancybox-slide--current {
    transform: translate3d(0, 0, 0) scale(1);
}

/* Styling for Small-Screen Devices */
@media all and (max-height: 576px) {
    .fancybox-slide {
        padding-left: 6px;
        padding-right: 6px;
    }

    .fancybox-slide--image {
        padding: 6px 0;
    }

    .fancybox-close-small {
        right: -6px;
    }

    .fancybox-slide--image .fancybox-close-small {
        background: #4e4e4e;
        color: #f2f4f6;
        height: 36px;
        opacity: 1;
        padding: 6px;
        right: 0;
        top: 0;
        width: 36px;
    }

    .fancybox-caption {
        padding-left: 12px;
        padding-right: 12px;
    }

}
/* Share */
.fancybox-share {
    background: #f4f4f4;
    border-radius: 3px;
    max-width: 90%;
    padding: 30px;
    text-align: center;
}

.fancybox-share h1 {
    color: #222;
    font-size: 35px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.fancybox-share p {
    margin: 0;
    padding: 0;
}

.fancybox-share__button {
    border: 0;
    border-radius: 3px;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 5px 10px 5px;
    min-width: 130px;
    padding: 0 15px;
    text-decoration: none;
    transition: all 0.2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.fancybox-share__button:visited,
.fancybox-share__button:link {
    color: #fff;
}

.fancybox-share__button:hover {
    text-decoration: none;
}

.fancybox-share__button--fb {
    background: #3b5998;
}

.fancybox-share__button--fb:hover {
    background: #344e86;
}

.fancybox-share__button--pt {
    background: #bd081d;
}

.fancybox-share__button--pt:hover {
    background: #aa0719;
}

.fancybox-share__button--tw {
    background: #1da1f2;
}

.fancybox-share__button--tw:hover {
    background: #0d95e8;
}

.fancybox-share__button svg {
    height: 25px;
    margin-right: 7px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    width: 25px;
}

.fancybox-share__button svg path {
    fill: #fff;
}

.fancybox-share__input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #d7d7d7;
    border-radius: 0;
    color: #5d5b5b;
    font-size: 14px;
    margin: 10px 0 0 0;
    outline: none;
    padding: 10px 15px;
    width: 100%;
}

/* Thumbs */
.fancybox-thumbs {
    background: #ddd;
    bottom: 0;
    display: none;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 2px 2px 4px 2px;
    position: absolute;
    right: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 0;
    width: 212px;
    z-index: 99995;
}

.fancybox-thumbs-x {
    overflow-x: auto;
    overflow-y: hidden;
}

.fancybox-show-thumbs .fancybox-thumbs {
    display: block;
}

.fancybox-show-thumbs .fancybox-inner {
    right: 212px;
}

.fancybox-thumbs__list {
    font-size: 0;
    height: 100%;
    list-style: none;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    white-space: nowrap;
    width: 100%;
}

.fancybox-thumbs-x .fancybox-thumbs__list {
    overflow: hidden;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
    width: 7px;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
    background: #2a2a2a;
    border-radius: 10px;
}

.fancybox-thumbs__list a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: rgba(0, 0, 0, 0.1);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    float: left;
    height: 75px;
    margin: 2px;
    max-height: calc(100% - 8px);
    max-width: calc(50% - 4px);
    outline: none;
    overflow: hidden;
    padding: 0;
    position: relative;
    -webkit-tap-highlight-color: transparent;
    width: 100px;
}

.fancybox-thumbs__list a::before {
    border: 6px solid #ff5268;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 99991;
}

.fancybox-thumbs__list a:focus::before {
    opacity: 0.5;
}

.fancybox-thumbs__list a.fancybox-thumbs-active::before {
    opacity: 1;
}

/* Styling for Small-Screen Devices */
@media all and (max-width: 576px) {
    .fancybox-thumbs {
        width: 110px;
    }

    .fancybox-show-thumbs .fancybox-inner {
        right: 110px;
    }

    .fancybox-thumbs__list a {
        max-width: calc(100% - 10px);
    }
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

* {
    font-family: "Open Sans", sans-serif !important;
    box-sizing: border-box !important;
}

body {
    background: #edf6f9;
    color: #DBE3B5;
    overflow: hidden;
    --color-text: #456B73;
    --color-bg: #3C4367;
    --color-link: #304760;
    --color-link-hover: #ED4264;
    --color-stitle: #F8CEB5;
    --fontsize-stitle: 12vw;
    --color-sdesc: #F8CEB5;
    --color-slink: #F8CEB5;
    --color-slink-hover: #F8CEB5;
    --color-slink-bg: #000;
    --color-slink-hover-bg: #ED4264;
    --color-nav: #ED4264;
    --color-nav-hover: #000;
}

body.loaded {
    overflow: auto;
}

h2 {
    font-size: 36px;
    color: #262626;
    font-family: "Raleway", "Open Sans", sans-serif !important;
}

.light {
    background: #fff;
    color: #262626;
}

.left {
    width: 48%;
}

.right {
    width: 48%;
}

.container {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 40px;
}

.container.text {
    padding: 40px 20px;
}

.container.text h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.container.text .title {
    font-size: 18px;
    font-weight: bold;
}

.container.text p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
}

.container.text strong {
    font-weight: bold;
}

.container.text img.full-img {
    width: 100%;
    height: auto;
}

.container.text img.fill-img {
    width: auto;
    height: auto;
}

@media all and (max-width: 720px) {
    .container.text img.fill-img {
        width: 100%;
    }
}
.container.text .buttons {
    margin-top: 20px;
    margin-bottom: -20px;
}

.container.text .buttons .btn {
    margin-bottom: 20px;
}

.container.text .four {
    margin: 0 -20px;
    margin-top: 40px;
}

.container.text .four .column {
    width: 25%;
    float: left;
    padding: 0 20px;
    text-align: center;
    margin-bottom: 40px;
}

.container.text .four .column img {
    margin-bottom: 20px;
}

@media all and (max-width: 720px) {
    .container.text .four .column {
        width: 50%;
    }
}
@media all and (max-width: 480px) {
    .container.text .four .column {
        width: 100%;
    }
}
.container.text .three {
    margin: 0 -20px;
    margin-top: 40px;
}

.container.text .three .column {
    width: 33%;
    float: left;
    padding: 0 20px;
    text-align: center;
    margin-bottom: 40px;
}

.container.text .three .column img {
    margin-bottom: 20px;
}

@media all and (max-width: 720px) {
    .container.text .three .column {
        width: 100%;
    }
}
.container.text .two {
    margin: 0 -20px;
    margin-top: 40px;
}

.container.text .two .column {
    width: 50%;
    float: left;
    padding: 0 20px;
    text-align: center;
    margin-bottom: 40px;
}

.container.text .two .column img {
    margin-bottom: 20px;
}

@media all and (max-width: 720px) {
    .container.text .two .column {
        width: 100%;
    }
}
.container.text .list li {
    margin-bottom: 10px;
}

.container.text .list img {
    width: 16px;
    height: auto;
    margin-right: 10px;
}

.container.text ol.list {
    margin-bottom: 20px;
    margin-top: 10px;
}

.container .special-table {
    margin-top: 40px;
}

.container .special-table .row {
    display: table;
    width: 100%;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

@media all and (max-width: 480px) {
    .container .special-table .row {
        font-size: 10px;
    }
}
.container .special-table .row .tr {
    display: table-row;
}

.container .special-table .row .tr .th {
    display: table-cell;
    font-weight: bold;
    width: 33%;
    font-size: 18px;
    line-height: 24px;
    padding: 10px;
}

@media all and (max-width: 480px) {
    .container .special-table .row .tr .th {
        font-size: 14px;
    }
}
.container .special-table .row .tr .td {
    display: table-cell;
    padding: 10px;
    border: 1px solid #f9f9f9;
}

.container .special-table .row .tr .td:first-child {
    text-align: left;
    font-weight: bold;
}

@media all and (max-width: 480px) {
    .container {
        padding: 0 20px;
    }
}
.divider {
    height: 2px;
    background: #f1f1f1;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
    margin: 40px auto;
}

#preloader {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
}

#preloader embed {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    height: auto;
    margin-left: -100px;
    margin-top: -93px;
    cursor: default;
}

.icon {
    display: inline-block;
    width: 31px;
    height: 31px;
    text-indent: -9999px;
    position: relative;
}

.icon.flag-english {
    background: url(public/images/english.png?362f07b0d8422d813eb7860093ab46a0) center center no-repeat;
}

.icon.icon-large {
    width: 70px;
    height: 70px;
}

.icon.icon-large.icon-security {
    background: url(public/images/icon-security.png?98de55a742e6dc9ad7d344aca354621e) center center no-repeat;
}

.icon.icon-large.icon-study {
    background: url(public/images/icon-study.png?0cd5a2fc17678f09057a74e488dd33b4) center center no-repeat;
}

.icon.icon-large.icon-clock {
    background: url(public/images/icon-clock.png?f1bba488e31b4b0e461814f204fdc0f1) center center no-repeat;
}

.icon.icon-large.icon-level {
    background: url(public/images/icon-level.png?535e2b5cee581cd1b446a03bf6e63de6) center center no-repeat;
}

.icon.icon-large.icon-money {
    background: url(public/images/icon-money.png?0069d175dff111103e2c99c4bffd2a3e) center center no-repeat;
}

.icon.icon-large.icon-customer {
    background: url(public/images/icon-customer.png?622d57497f963a89af2303971c495045) center center no-repeat;
}

.icon.icon-black {
    width: 36px;
    height: 36px;
}

.icon.icon-black.icon-arrow-down {
    background: url(public/images/arrow-down.png?5f57b092bcd8c1ad1a04bffad1bb50ca) center center no-repeat;
}

.btn {
    cursor: pointer;
    border: 0;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    text-align: center;
    min-width: 130px;
    background: #83C5BE;
    color: #edf6f9;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    padding: 0 14px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
    transition: all 0.1s;
}

.btn:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
}

.btn.btn-gold {
    background: #3C4367;
    background: linear-gradient(to bottom, #3C4367 0%, #4C696B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ebcf6d", endColorstr="#a37d31",GradientType=0 );
}

.btn.btn-large {
    width: 220px;
    height: 120px;
    border-radius: 15px;
    opacity: 0.79;
    line-height: 28px;
    position: relative;
    margin: 24px 18px;
}

.btn.btn-large:hover {
    opacity: 1;
}

.btn.btn-large span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    transform: translate(0, -50%);
    font-weight: normal;
    padding: 0 28px;
    font-family: "Raleway", "Open Sans", sans-serif !important;
    font-size: 22px;
}

/* Responsive */
@media all and (max-width: 1240px) {
    .btn {
        font-size: 12px;
    }
}
@media all and (max-width: 720px) {
    .btn {
        font-size: 10px;
    }

    .btn.btn-large {
        width: 180px;
        height: 80px;
        line-height: 22px;
    }

    .btn.btn-large span {
        font-size: 16px;
    }
}
@media all and (max-width: 480px) {
    .btn {
        min-width: auto;
    }
}
.btn-arrow {
    cursor: pointer;
    border: 0;
    display: inline-block;
    position: relative;
    color: #363636;
    font-weight: 600;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    padding-right: 18px;
    text-decoration: none;
}

.btn-arrow .icon {
    margin-right: 8px;
    top: 9px;
}

.btn-arrow:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 11px;
    height: 7px;
    background: url(public/images/arrow-down-mini.png) center center no-repeat;
    margin-top: -3px;
}

.btn-arrow.selected:after {
    background: url(public/images/arrow-up-mini.png) center center no-repeat;
}

.dropdown {
    position: absolute;
    top: 100%;
    background: #f1f1f1;
    border-radius: 0 0 5px 5px;
    display: none;
}

.dropdown li {
    padding: 5px 0;
}

/* Responsive */
@media all and (max-width: 720px) {
    .btn-arrow {
        font-size: 12px;
    }
}
form {
    text-align: left;
    background: #fff;
}

form .title {
    color: #000;
    font-size: 24px;
}

form .pull-left {
    width: 48%;
}

form .pull-right {
    width: 48%;
}

form fieldset {
    padding: 36px 0 0;
    display: block;
}

form fieldset.last {
    margin-bottom: 25px;
}

form fieldset label {
    position: relative;
    color: #bcbcbc;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
    margin-left: 25px;
}

@media all and (max-width: 480px) {
    form fieldset label {
        margin-left: 55px;
    }
}
form fieldset textarea {
    display: inline-block;
    border: 0;
    border-left: 1px solid #d6d7d7;
    border-bottom: 1px solid #d6d7d7;
    line-height: 31px;
    width: 100%;
    outline: none;
    padding: 0 10px;
    transition: all 0.1s;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    resize: none;
    height: 100px;
}

form fieldset textarea:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

form fieldset textarea:focus {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

form fieldset input {
    display: inline-block;
    border: 0;
    border-left: 1px solid #d6d7d7;
    border-bottom: 1px solid #d6d7d7;
    line-height: 31px;
    height: 31px;
    width: 100%;
    outline: none;
    padding: 10px;
    transition: all 0.1s;
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

form fieldset input:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

form fieldset input:focus {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

form fieldset input[type=checkbox] {
    width: 20px;
    height: 20px;
    opacity: 0;
}

form fieldset input[type=checkbox] + label:before {
    position: absolute;
    content: "";
    left: -55px;
    top: 0;
    width: 20px;
    height: 20px;
    background: #fff;
    transition: all 0.1s;
    cursor: pointer;
    border-left: 1px solid #d6d7d7;
    border-bottom: 1px solid #d6d7d7;
}

form fieldset input[type=checkbox]:hover + label:before {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

form fieldset input[type=checkbox]:checked + label:before {
    background: #d8d9d9;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

form fieldset select {
    display: inline-block;
    border: 0;
    border-left: 1px solid #d6d7d7;
    border-bottom: 1px solid #d6d7d7;
    line-height: 31px;
    height: 31px;
    width: 100%;
    outline: none;
    padding: 0 10px;
    transition: all 0.1s;
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

form fieldset select:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

form fieldset select:focus {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

form fieldset .past {
    width: 48% !important;
}

form fieldset .past.last {
    float: right;
}

form fieldset .third {
    width: 31% !important;
    margin-right: 3%;
}

form fieldset .third.last {
    float: right;
    margin-right: 0;
}

form .btn {
    width: 100%;
    height: 54px;
}

form .buttons .btn {
    display: block;
}

form .buttons .btn.left {
    width: 48%;
    float: left;
    margin-right: 20px;
}

form .buttons .btn.right {
    width: 48%;
    float: right;
}

a {
    color: #4e5b5d;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

header {
    /* Responsive */
    /* Responsive */
}

header .open-menu {
    display: none;
    position: fixed;
    top: 40px;
    right: 40px;
    width: 32px;
    height: 32px;
    z-index: 100000;
}

header .open-menu .menu-icon-wrapper {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 0;
    pointer-events: none;
    transition: 0.1s;
}

header .open-menu .menu-icon-wrapper.scaled {
    transform: scale(0.5);
}

header .open-menu .menu-icon-wrapper svg {
    position: absolute;
    top: -33px;
    left: -33px;
    transform: scale(0.1);
    transform-origin: 0 0;
}

header .open-menu .menu-icon-wrapper svg path {
    stroke: #000;
    stroke-width: 60px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: transparent;
}

header .open-menu .menu-icon-wrapper .menu-icon-trigger {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    pointer-events: auto;
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

header .open-menu .menu-icon-wrapper .menu-icon-trigger:hover,
header .open-menu .menu-icon-wrapper .menu-icon-trigger:focus {
    outline: none;
}

header .open-menu.active svg path {
    stroke: #fff;
}

header .top-bar {
    position: relative;
    z-index: 100;
    background: #fdfdfe;
    height: 102px;
}

header .top-bar .logo a {
    display: block;
    width: 240px;
    text-indent: -9999px;
    line-height: 102px;
    background: url(../images/llg.jpeg) center center no-repeat;
    background-size: 100% auto;
}

header .top-bar .links {
    line-height: 102px;
}

header .top-bar .links a {
    font-size: 18px;
    font-weight: 600;
    color: #010000;
    margin-left: 60px;
    text-decoration: none;
    transition: all 0.1s;
    opacity: 0.69;
}

header .top-bar .links a:hover {
    opacity: 1;
    color: #a37d31;
}

@media all and (max-width: 720px) {
    header .top-bar .links {
        line-height: 60px;
        margin-bottom: -20px;
    }

    header .top-bar .links a {
        margin-left: 20px;
    }
}
header .top-bar .btn {
    margin-top: 29px;
    margin-left: 30px;
}

header .top-bar .change-language {
    display: inline-block;
    position: relative;
}

header .top-bar .change-language span img {
    display: block;
    float: left;
    width: 20px;
    height: auto;
    margin-top: 13px;
    margin-right: 8px;
}

header .top-bar .change-language .dropdown {
    left: 0;
    width: 124px;
    top: 102px;
}

header .top-bar .change-language .dropdown .btn-arrow {
    display: block;
    margin-top: 0;
}

header .top-bar .change-language .dropdown .btn-arrow:after {
    display: none;
}

header .top-bar .change-language .select-language.selected + .dropdown {
    display: block;
}

header .top-bar .btn-arrow {
    display: block;
    margin-top: 29px;
    margin-left: 16px;
}

@media all and (max-width: 1240px) {
    header .top-bar .logo a {
        width: 165px;
    }

    header .top-bar .btn {
        margin-left: 10px;
    }

    header .top-bar .btn-arrow {
        margin-left: 10px;
    }
}
@media all and (max-width: 720px) {
    header .top-bar {
        text-align: left;
        height: auto;
    }

    header .top-bar .logo a {
        width: 265px;
    }

    header .top-bar .pull-left {
        float: none;
    }

    header .top-bar .pull-right {
        float: none;
        padding-top: 0;
        padding-bottom: 20px;
    }

    header .top-bar .change-language {
        float: right;
    }

    header .top-bar .change-language .dropdown {
        top: 93px;
    }

    header .open-menu {
        display: block;
    }
}
@media all and (max-width: 480px) {
    header .top-bar .logo a {
        width: 160px;
        height: 80px;
        display: inline-block;
    }

    header .top-bar .btn {
        margin-top: 20px;
    }

    header .top-bar .btn.open-account {
        margin-left: 0;
    }

    header .top-bar .change-language .dropdown {
        top: 84px;
    }

    header .top-bar .btn-arrow {
        margin-top: 20px;
    }

    header .open-menu {
        right: 20px;
        top: 20px;
    }
}
header .dummy {
    position: relative;
    z-index: 10;
    height: 72px;
    background: #000;
}

header .dummy.mini {
    height: 30px;
}

header .dummy.dummy--active {
    display: block;
}

header .dummy .close-menu {
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    background: url(public/images/icon-close.png?a11f3ed67fdd0bbcd01d31129caad073) center center no-repeat;
    background-size: cover;
    z-index: 100;
}

header .dummy ul li {
    display: inline-block;
    position: relative;
}

header .dummy ul li a {
    display: block;
    line-height: 72px;
    padding: 0 40px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    transition: all 0.1s;
    text-decoration: none;
    opacity: 0.8;
    cursor: default;
}

header .dummy ul li a:hover {
    color: #ebcf6d;
}

header .dummy ul li .sublist {
    display: none;
    opacity: 0;
    position: absolute;
    top: 66px;
    left: 0;
    right: -40px;
    width: auto;
    background: #000;
    padding: 10px 0;
    border-radius: 0 0 3px 3px;
    margin: 0 20px;
    transition: all;
}

header .dummy ul li .sublist li {
    float: none;
}

header .dummy ul li .sublist li a {
    display: block;
    line-height: 28px;
    font-weight: normal;
    padding: 0 20px;
}

header .dummy ul li:hover .sublist {
    display: block !important;
    opacity: 1;
}

header .socials {
    margin-top: 36px;
}

@media all and (max-width: 1240px) {
    header .dummy ul li a {
        padding: 0 20px;
    }

    header .dummy ul li .sublist {
        padding: 14px 0;
        margin: 0;
    }
}
@media all and (max-width: 720px) {
    header .dummy {
        padding-top: 20px;
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.8);
        z-index: 10000;
        text-align: left;
    }

    header .dummy .close-menu {
        display: block;
    }

    header .dummy ul {
        float: none;
    }

    header .dummy ul li {
        display: block;
    }

    header .dummy ul li a {
        padding: 0;
        line-height: 40px;
    }

    header .dummy ul li .sublist {
        padding: 0;
        position: relative;
        background: transparent;
        top: 0;
    }

    header .dummy ul li .sublist li {
        float: none;
    }

    header .dummy ul li .sublist li a {
        padding-left: 20px;
    }
}
header .slideshow {
    width: 100%;
    height: 700px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

header .slides {
    position: absolute;
    width: 100%;
    height: 100%;
}

header .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

header .slide .container {
    display: block;
    width: 100%;
}

header .slide--current {
    opacity: 1;
    pointer-events: auto;
}

header .slide__img {
    position: absolute;
    top: -200px;
    left: -200px;
    width: calc(100% + 400px);
    height: calc(100% + 400px);
    background-size: cover;
    background-position: center center;
}

header .slide__img.simple {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

header .slidenav {
    position: absolute;
    width: 300px;
    margin-left: -150px;
    left: 50%;
    bottom: 0;
    text-align: center;
    padding: 2em;
}

header .slidenav__item {
    border: 0;
    background: none;
    font-weight: bold;
    color: #ebcf6d;
}

header .slidenav__item:focus {
    outline: none;
}

header .slidenav__item:hover {
    color: var(--color-nav-hover);
}

header .shape {
    position: absolute;
    width: 100%;
    height: 100%;

    top: 0;
    pointer-events: none;
}

header .parallax {
    position: relative;
    z-index: 0;
}

header .parallax .parallax-window {
    height: 700px;
    width: 100%;
}

header .parallax .parallax-window .slides .slide {
    transition: all 0.5s;
}

header .parallax .parallax-window .slides .slide h4 {
    margin: -216px 80px 0;
    color: #fff;
    font-size: 36px;
    font-weight: normal;
    position: relative;
    z-index: 100;
    line-height: 48px;
}

header .parallax .parallax-window .slides .slide h4.black {
    color: #000;
}

header .parallax .parallax-window .slides .slide h4 {
    font-family: "Raleway", "Open Sans", serif !important;
}

@media all and (max-width: 480px) {
    header .parallax .parallax-window .slides .slide h4 {
        margin: -326px 0 0;
        font-size: 28px;
    }
}
header .parallax .parallax-window .buttons {
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
    text-align: center;
}

header .parallax .parallax-form {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 84px;
}

header .parallax .parallax-form .container {
    margin-top: 100px;
}

header .get-started {
    background: #f5f5f5;
    max-width: 360px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    margin-top: 0;
    border-radius: 5px;
    position: relative;
    z-index: 100;
    display: block;
}

header .get-started .title {
    font-size: 20px;
    font-weight: bold;
    color: #363636;
    line-height: 54px;
    text-align: center;
}

header .get-started .title span {
    color: #bd8d30;
}

header .get-started form fieldset {
    padding: 36px 40px 0;
}

header .get-started form button {
    border-radius: 0;
}

header .sub-title {
    height: 160px;
    background-size: cover;
    background: url(public/images/inner.jpg?9136b604525088033ab238fb50fc5c09) no-repeat center center;
}

header .sub-title h1 {
    color: #fff;
    font-size: 32px;
    line-height: 160px;
}

/* Responsive */
@media all and (max-width: 720px) {
    header {
        text-align: center;
    }

    header .get-started {
        float: none;
        margin-right: 0;
        display: inline-block;
    }
}
@media all and (max-width: 480px) {
    header .get-started form fieldset input[type=checkbox] + label {
        padding-left: 20px;
    }

    header .get-started form fieldset input[type=checkbox] + label:before {
        left: -24px;
    }
}
.content {
    z-index: 0;
    /* Responsive */
    /* Responsive */
}

.content .start-trading {
    height: 105px;
    background: url(public/images/gradient-second.jpg?14c4070b35ba747e531227378b169638) center center no-repeat;
    background-size: cover;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
}

.content .start-trading.keep {
    background: #fff;
    margin-bottom: 30px;
}

.content .start-trading.keep form {
    margin-top: -6px;
}

.content .start-trading.keep form input {
    height: 50px;
    width: 330px;
    margin-left: 38px;
    border: 1px solid #a0a0a0;
    border-radius: 5px;
    font-size: 14px;
    color: #807f7f;
    padding: 0 20px;
    line-height: 50px;
    outline: none;
    transition: all 0.1s;
}

.content .start-trading.keep form input:hover {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

.content .start-trading.keep form input:focus {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.content .start-trading.keep form button {
    width: 100px;
    height: 50px;
    line-height: 50px;
    margin-left: 30px;
}

@media all and (max-width: 1240px) {
    .content .start-trading.keep form input {
        width: 140px;
        margin-left: 20px;
        margin-bottom: 20px;
    }

    .content .start-trading.keep form button {
        margin-left: 20px !important;
    }
}
@media all and (max-width: 480px) {
    .content .start-trading.keep form input {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .content .start-trading.keep form button {
        width: 100%;
        margin-left: 0 !important;
    }
}
.content .start-trading.keep form .captcha_wrapper {
    display: none;
    margin-top: -10px;
    float: left;
}

.content .start-trading.keep form .captcha_wrapper.open {
    display: block;
}

.content .start-trading .title {
    display: block;
    position: relative;
    font-weight: bold;
    font-size: 33px;
    color: #363636;
    line-height: 105px;
}

.content .start-trading .title:after {
    position: absolute;
    top: 50%;
    margin-top: -7px;
    left: -28px;
    background: url(public/images/icon-dot.png?bde8da8d16b98a884f300304379cb365) center center no-repeat;
    width: 14px;
    height: 14px;
    content: "";
}

.content .start-trading .pull-right {
    padding-top: 32px;
}

.content .start-trading .pull-right .btn {
    margin-left: 30px;
}

@media all and (max-width: 720px) {
    .content .start-trading .pull-right {
        float: none;
    }
}
@media all and (max-width: 1240px) {
    .content .start-trading .title {
        font-size: 16px;
    }
}
@media all and (max-width: 720px) {
    .content .start-trading {
        height: auto;
        text-align: center;
    }

    .content .start-trading .pull-left {
        float: none;
    }

    .content .start-trading .title {
        font-size: 20px;
    }

    .content .start-trading .title:after {
        display: none;
    }

    .content .start-trading .pull-right {
        float: none;
        padding-top: 0;
        padding-bottom: 40px;
    }

    .content .start-trading .pull-right .btn {
        margin-left: 0;
        margin-right: 10px;
    }
}
@media all and (max-width: 480px) {
    .content .start-trading .title {
        line-height: 40px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .content .start-trading .pull-right {
        padding-bottom: 0;
    }

    .content .start-trading .pull-right .btn {
        margin-bottom: 20px;
    }
}
.content .stats-trading {
    height: 135px;
    background: url(public/images/gradient-first.jpg?73b6e47a52e1739d735013969faea154) center center repeat-x;
    background-size: auto 100%;
}

.content .stats-trading .list li {
    display: inline-block;
    padding-top: 38px;
    width: 16%;
}

.content .stats-trading .list li span {
    display: inline-block;
    color: #363636;
    position: relative;
}

.content .stats-trading .list li span.big {
    font-size: 36px;
    font-weight: bold;
}

.content .stats-trading .list li span.big i {
    position: relative;
    top: 5px;
}

.content .stats-trading .list li span.normal {
    font-size: 16px;
    font-weight: 600;
    vertical-align: top;
    margin-left: 5px;
    padding-top: 5px;
}

@media all and (max-width: 1240px) {
    .content .stats-trading {
        text-align: center;
    }

    .content .stats-trading .list li {
        padding-top: 20px;
    }
}
@media all and (max-width: 720px) {
    .content .stats-trading {
        text-align: center;
    }

    .content .stats-trading .list li {
        width: 30%;
        padding-top: 20px;
    }

    .content .stats-trading .list li span.big {
        font-size: 20px;
    }

    .content .stats-trading .list li span.big i {
        background-size: auto 100%;
        width: 20px;
        height: 20px;
        margin-left: 5px;
    }

    .content .stats-trading .list li span.normal {
        font-size: 14px;
    }
}
@media all and (max-width: 540px) {
    .content .stats-trading .list li {
        padding-top: 3px;
    }
}
@media all and (max-width: 480px) {
    .content .stats-trading {
        text-align: center;
    }

    .content .stats-trading .list {
        margin: 0 -20px;
    }

    .content .stats-trading .list li {
        width: 30%;
        padding-top: 8px;
    }

    .content .stats-trading .list li span.big {
        font-size: 18px;
    }

    .content .stats-trading .list li span.big i {
        background-size: auto 100%;
        width: 20px;
        height: 20px;
        margin-left: 5px;
    }

    .content .stats-trading .list li span.normal {
        font-size: 12px;
    }
}
.content .course-trading {
    height: 74px;
    background-color: #fff;
}

.content .choose {
    height: 892px;
    background: url(public/images/bg-first.jpg?1bd97d64ecc387e6523a854c7c8f4056) center center no-repeat;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
}

.content .choose .title {
    display: block;
    position: relative;
    margin-bottom: 30px;
}

.content .choose .title:after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    left: 50%;
    top: calc(100% + 30px);
    margin-left: -32px;
    background: #ebcf6d;
    background: linear-gradient(to bottom, #ebcf6d 0%, #a37d31 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ebcf6d", endColorstr="#a37d31",GradientType=0 );
}

.content .choose .article {
    font-size: 16px;
    color: #85868a;
    padding: 30px 0;
    display: block;
}

.content .choose .three-columns li {
    margin-top: 74px;
    float: left;
    width: 33.33%;
    height: 180px;
    padding: 0 40px;
    position: relative;
    opacity: 0;
    transition: all 0.3s;
    margin-left: -100px;
}

.content .choose .three-columns li.active {
    opacity: 1;
    margin-left: 0;
}

.content .choose .three-columns li i {
    margin-bottom: 20px;
}

.content .choose .three-columns li span {
    display: block;
}

.content .choose .three-columns li span.name {
    font-weight: bold;
    font-size: 20px;
    color: #363636;
    margin-bottom: 20px;
}

.content .choose .three-columns li span.description {
    font-size: 14px;
    color: #85868a;
    line-height: 20px;
}

@media all and (max-width: 1240px) {
    .content .choose .three-columns li {
        height: 280px;
    }
}
@media all and (max-width: 1240px) {
    .content .choose {
        height: auto;
        background-size: cover;
    }
}
@media all and (max-width: 720px) {
    .content .choose {
        padding: 20px 0;
    }

    .content .choose .three-columns li {
        width: 50%;
        height: 220px;
        margin-top: 54px;
    }

    .content .choose .three-columns li i {
        margin-bottom: 20px;
    }

    .content .choose .three-columns li span.name {
        font-size: 14px;
    }

    .content .choose .three-columns li span.description {
        font-size: 10px;
        line-height: 14px;
    }
}
@media all and (max-width: 480px) {
    .content .choose .three-columns li {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
}
@media all and (max-width: 720px) {
    .content .left {
        width: 100%;
        margin-bottom: 40px;
    }

    .content .right {
        width: 100%;
    }
}
.content .contact-form {
    position: relative;
    margin-bottom: 40px;
}

.content .contact-form .title {
    font-size: 20px;
    font-weight: bold;
    color: #363636;
    line-height: 54px;
}

.content .contact-form .title span {
    color: #bd8d30;
}

.content .contact-form .article {
    font-size: 14px;
    color: #363636;
    line-height: 24px;
}

.content .contact-form .article span {
    color: #bd8d30;
}

.content .introducion {
    text-align: center;
}

footer {
    background: #3C4367;
    /* Responsive */
}

footer .bottom-menu {
    position: relative;
    z-index: 100;
    height: 115px;
    background: #3C4367;
    text-align: center;
}

footer .bottom-menu .list {
    display: inline-block;
}

footer .bottom-menu .list li {
    display: inline-block;
    position: relative;
}

footer .bottom-menu .list li a {
    display: block;
    line-height: 115px;
    padding: 0 40px;
    color: #edf6f9;
    font-size: 14px;
    font-weight: 700;
    opacity: 0.8;
    transition: all 0.1s;
    text-decoration: none;
}

footer .bottom-menu .list li a:hover {
    color: #F8C6B4;
}

footer .bottom-menu .list li .sublist {
    position: absolute;
    top: 115px;
    left: 0;
    right: 0;
    padding: 40px 0;
}

footer .bottom-menu .list li .sublist li {
    display: block;
    text-align: left;
    padding: 0 40px;
}

footer .bottom-menu .list li .sublist li a {
    position: relative;
    line-height: 20px;
    font-size: 10px;
    font-weight: normal;
    padding: 0;
}

footer .bottom-menu .list li .sublist li a:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background: #edf6f9;
    left: -15px;
    top: 50%;
    margin-top: -2px;
}

@media all and (max-width: 1240px) {
    footer .bottom-menu {
        height: auto;
    }

    footer .bottom-menu .list li a {
        line-height: 80px;
        font-size: 10px;
        padding: 0 20px;
    }

    footer .bottom-menu .list li .sublist {
        top: 80px;
    }

    footer .bottom-menu .list li .sublist li {
        padding: 0 0 0 20px;
    }

    footer .bottom-menu .list li .sublist li a {
        font-size: 10px;
    }
}
@media all and (max-width: 720px) {
    footer .bottom-menu .list li a {
        font-size: 8px;
        padding: 0 10px;
    }

    footer .bottom-menu .list li .sublist li a {
        font-size: 8px;
    }
}
@media all and (max-width: 480px) {
    footer .bottom-menu {
        height: auto;
        text-align: left;
        padding: 14px 0 0;
        display: none;
    }

    footer .bottom-menu .list li {
        width: 100%;
        float: none;
    }

    footer .bottom-menu .list li a {
        font-size: 16px;
        padding: 0;
        line-height: 40px;
    }

    footer .bottom-menu .list li .sublist {
        top: 0;
        position: relative;
        padding: 0;
        margin-bottom: 20px;
    }

    footer .bottom-menu .list li .sublist li a {
        font-size: 14px;
    }
}
footer .navigation {
    position: relative;
    z-index: 0;
}

footer .navigation .desc {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    color: #686666;
    padding: 224px 0 44px;
}

@media all and (max-width: 480px) {
    footer .navigation .desc {
        padding: 20px 0;
    }
}
footer .copyright {
    background: #f5f5f5;
    color: #090909;
    font-size: 14px;
    text-align: center;
    height: 58px;
    line-height: 58px;
}

footer .copyright span {
    position: relative;
}

footer .copyright span:not(.socials):before {
    content: "";
    position: absolute;
    left: -34px;
    top: 0;
    width: 21px;
    height: 21px;
    background: url(public/images/icon-copy.png?091b3673509f211c88cc6bdc2ef93b1a) center center no-repeat;
}

section.open-account {
    text-align: center;
    background: #fff;
    padding: 60px 0;
    color: #000;
}

section.open-account .steps {
    color: #3C4367;
    margin-bottom: 20px;
}

section.open-account .steps ul {
    font-size: 0;
}

section.open-account .steps ul li {
    float: left;
    width: 25%;
    margin-bottom: 40px;
    cursor: default;
}

@media all and (max-width: 720px) {
    section.open-account .steps ul li {
        width: 50%;
    }
}
@media all and (max-width: 480px) {
    section.open-account .steps ul li {
        width: 100%;
        float: none;
    }
}
section.open-account .steps ul li .number {
    font-size: 30px;
    color: #3C4367;
    margin-bottom: 10px;
}

section.open-account .steps ul li .number span {
    display: inline-block;
    width: 64px;
    height: 64px;
    line-height: 60px;
    border: solid 2px #3C4367;
    border-radius: 50%;
}

section.open-account .steps ul li.selected .number {
    color: #fff;
}

section.open-account .steps ul li.selected .number span {
    background: #3C4367;
    border: solid 2px #3C4367;
}

section.open-account .steps ul li .name {
    font-size: 17px;
    margin-top: 20px;
}

section.open-account form {
    display: none;
    margin-bottom: 40px;
}

section.open-account form.last {
    margin-bottom: 0;
}

section.open-account .account-success {
    display: none;
    color: green;
    font-size: 24px;
}

section.open-account .account-success .message {
    font-size: 32px;
    margin-bottom: 40px;
}

section.open-account .account-success .text {
    color: #000;
    margin-bottom: 40px;
}

section.open-account .step-1 {
    display: block;
}

section.login {
    background: #fff;
    padding: 160px 0;
}

@media all and (max-width: 480px) {
    section.login {
        padding: 60px 0;
    }
}
section.login form {
    max-width: 380px;
    margin: 0 auto;
}

section.special-promotions .parallax-container {
    position: relative;
    z-index: 0;
}

section.special-promotions .parallax-container:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 0;
}

section.special-promotions .parallax-container .container {
    position: relative;
    z-index: 100;
    padding-top: 80px;
    padding-bottom: 70px;
}

section.special-promotions .parallax-container h4 {
    color: #ebcf6d;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 40px;
    line-height: 48px;
}

section.special-promotions .parallax-container p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 24px;
}

section.economic-calendar .tradingview-widget-container {
    width: 100% !important;
}

section.economic-calendar iframe {
    width: 100% !important;
}

section.prepaid-card {
    padding: 60px 0 20px;
    background: #fff;
    color: #000;
    font-size: 18px;
    line-height: 24px;
}

section.prepaid-card p {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
    color: #a37d31;
}

section.prepaid-card ul,
section.prepaid-card ol {
    margin-bottom: 40px;
}

.fancybox-content {
    color: #000;
}

.fancybox-content h2 {
    margin-bottom: 20px;
}

.captcha_wrapper {
    padding: 0 30px;
}

.socials {
    padding-left: 30px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}

.socials a, .socials a:hover, .socials a:active, .socials a:focus {
    text-decoration: none !important;
}

.socials img {
    width: 30px;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 5px;
    height: 30px;
}

/*# sourceMappingURL=site.css.map*/
/*# sourceMappingURL=site.css.map*/
